/* EnervitTheme Enerzona Style */

@font-face {
	font-family: 'Droid Serif';
	font-style: normal;
	font-weight: normal;
	src: local('Droid Serif Regular'), url('../../fonts/DroidSerif.ttf') format('woff');
}

@font-face {
	font-family: 'DroidSerif-Bold';
	font-style: normal;
	font-weight: normal;
	src: local('Droid Serif Bold'), url('../../fonts/DroidSerif-Bold.ttf') format('woff');
}

.enerzona-wrapper {
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
}

.erner-tith2 {
	color: #0c622c;
    font-size: 47px;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Droid Serif', serif;
    background-image: url('../../images/brand/enerzona/bg-h2-title.png');
    background-position: center;
    background-repeat: no-repeat;
    margin: 50px auto 20px auto;
}

.enerzona-barry-img {
	height: 550px;
	overflow: hidden;
}

.enerzona-barry-img img {
	height: 100%;
	width: auto;
}

.enerzona-ricette-back-right img {
	width: 100%;
	max-width: 85px;
	height: auto;
	margin-top: 15px;
	transition: 0.5s;
}

.enerzona-ricette-back-right img:hover {
	transform: scale(1.2);
}

.enerzona-ricette-list-tit {
    color: #096129;
    font-size: 25px;
    font-family: 'Droid Serif', serif;
    margin: 20px auto;
    font-weight: 600;
}

.enerzona-home-video {

}

.enerzona-home-video p {
	font-family: 'gothic_lt_bold';
    color: #096129;
    margin: 0;
    padding: 0 0 0 5px;
    font-size: 33px;
}

.enerzona-video-img img {
	width: 100%;
	height: auto;
	margin-top: 25px;
}

.enerzona-video-news-tit {
	color: #096129;
    font-size: 32px;    
    font-family: 'Droid Serif', serif;
    font-weight: 300;
    margin: 0;
    text-transform: uppercase;
}

.enerzona-video-news-date {
	font-family: 'gothic_lt_std';
	font-weight: bold;
	color: #ffffff;
    font-size: 18px;
    background-color: #a0cc33;
    width: 100px;
    text-align: center;
    padding-top: 3px !important;
    margin-top: 15px;
}

.enerzona-video-news-txt {
	font-family: 'gothic_lt_std', Tahoma, sans-serif;
    color: #3f3f3f;
    font-size: 16px;
    width: 100%;
    text-align: left;
    line-height: 20px;
    padding: 5px 0;
}

.enerzona-video-news-link {
	margin-top: 0;
}

.enerzona-video-news-link a,
.enerzona-video-news-link a:link,
.enerzona-video-news-link a:visited,
.enerzona-video-news-link a:active {
    color: #2e6740 !important;
    font-size: 14px;
    text-align: left;
    font-weight: 600;
    font-family: 'gothic_lt_std';
}

.enerzona-video-news-link a:hover {
	color: #2e6740 !important;
	text-decoration: underline !important;
}

.enerzona-home-bottoma {
    font-size: 28px;
    line-height: 50px;
    font-family: 'Droid Serif', serif;
    font-weight: normal;
    padding: 15px 20px 0 10px !important;
}

.enerzona-home-bottomb {
    font-size: 18px;
    color: #ffffff;
    line-height: 24px;
    background-color: #a0cc33;
    font-family: 'gothic_lt_std', Tahoma, sans-serif;
    padding: 40px 20px !important;
}

.enerzona-downtxt {
	font-family: 'gothic_lt_std';
	font-size: 20px;
    color: rgb(109, 110, 112);
}

.enerzona-downtxt-b {
	font-family: 'gothic_lt_std', Tahoma, sans-serif;
    font-size: 25px;
    color: rgb(109, 110, 112);
    margin-top: 40px;
}

.mtop30 {
	margin-top: 30px !important;
}

.enerzona-downrecipe {
	font-family: 'gothic_lt_std', Tahoma, sans-serif;
    font-size: 19px;
    color: rgb(109, 110, 112);
}

.enerzona-downrecipe span {
	font-family: 'gothic_lt_std', Tahoma, sans-serif;
    font-size: 23px;
    color: rgb(109, 110, 112);
    font-weight: bold;
}

.omega3-atop {
	display: block;
	margin-top: 40px;
	width: 225px;
	height: 35px;
}

.omega3-toph1 {
	font-family: 'gothic_lt_bold';
	border-top-style: dashed;
	border-top-width: 2px;
	border-top-color: #8cc741;
	border-bottom: 2px solid #8cc741;
	margin-top: 20px;
	margin-bottom: 6px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-transform: uppercase;
	font-size: 60px;
	color: #8cc741;
	display: inline-block;
	height: 90px;
}

.omega3-flacone {

}

.omega3-flacone img {
	width: 100%;
	height: auto;
	margin-top: -200px;
}

.omega-topdesc {
	font-family: 'gothic_lt_std';
	font-size: 15px;
	text-align: justify;
	color: #000;
	margin-top: 40px;
}

.omega3-bollo {
	margin-top: 40px;
}

.omega3-bollo img {
	width: 100%;
	max-width: 300px;
	height: auto;
}

.omega3-bllcont {
	width: 100%;
	height: 150px;
	background-color: #0c622c;
	clear: both;
	margin-top: 80px;
	padding-left: 1%;
}

.omega3-bll {
	width: 11%;
	float: left;
	height: 200px;
	margin-top: -50px;
	overflow: hidden;
	background-size: 100% 200%;
    background-image: linear-gradient(to top, #ffd200 50%, transparent 50%);
    transition: background-position 0.4s;
    color: #A0CC33;
}

.omega3-bll:hover {
	/*background-color: #0c622c;*/
    background-position: 0 100%;
    color: #000;
}

.omega3-bll p {
	display: block;
	width: 100%;
	padding: 0 5%;
	margin-top: 25px;
	font-family: 'gothic_lt_bold';
	text-align: center;
	text-transform: uppercase;
	font-size: 17px;
}

.omega3-bll:hover {
	color: #0c622c !important;
}

.omega3-bll img {
	width: 65%;
	margin: 5px 17.5% 0 17.5%; 
	height: auto;
}

.omega3-desc {
	margin-top: 40px;
}

.omega3-desc p {
	font-family: 'gothic_lt_std';
	font-size: 23px;
	color: #787878;
}

.omega3-desc span {
	font-family: 'gothic_lt_bold';
	color: #A0CC33;
	text-transform: uppercase;
	font-size: 23px;
}

.omega3-bottominfo {
	padding: 30px 0;
	font-family: 'gothic_lt_std';
	font-size: 13px;
	color: #787878;
	line-height: 1.5em;
}

.omega3spec-desctit {
	font-family: 'gothic_lt_std';
	color: rgb(109, 110, 112);
	font-size: 40px;
	font-weight: bold;
	margin-top: 30px;
}

.omega3spec-desc {
	font-family: 'gothic_lt_std';
	font-size: 25px;
	color: rgb(109, 110, 112);
	margin-top: 15px;
}

.omega3spec-descinfo {
	font-family: 'gothic_lt_std';
	font-size: 13px;
	color: #787878;
	margin-top: 25px;
}

.omega3spec-tit {
	font-family: 'gothic_lt_std';
    color: rgb(109, 110, 112);
    font-size: 40px;
    text-align: center;
}

.omega3spec-desc ul {
	list-style: none;
	font-weight: bold;
}

.omega3spec-clogo img {
	width: 100%;
	max-width: 150px;
	height: auto;
}

.omega3rx-tit {
	font-family: 'gothic_lt_bold';
    font-size: 50px;
    color: #006127;
    border-bottom: 1px solid #909090;
}

.omega3rx-logo {
	text-align: center;
}

.omega3rx-logo img {
	width: 100%;
	max-width: 150px;
	height: auto;
}

.omega3rx-desc {
	font-family: 'gothic_lt_std';
	font-size: 16px;
    color: #3f3f3f;
    padding: 10px 50px 10px 0;
}

.omega3rx-desc a,
.omega3rx-desc a:link,
.omega3rx-desc a:visited,
.omega3rx-desc a:active {
	color: #3f3f3f !important;
	font-weight: bold !important;
}

.omega3rx-desc a:hover {
	color: #3f3f3f !important;
	font-weight: bold !important;
	text-decoration: underline !important;
}

.omega3rx-desc span {
	font-family: 'gothic_lt_bold';
    font-size: 40px;
    color: #a0cc33;
}

.omega3rx-hr {
	height: 5px;
	background-color: #abcb59;
	clear: both;
	margin-top: 100px;
}

.enerzona-dietaf span {
	font-family: 'gothic_lt_bold';
	font-size: 2em;
	color: #787878;
}

.enerzona-dietaf p {
	font-family: 'gothic_lt_std', Tahoma, sans-serif;
    font-size: 13px;
    line-height: 18px;
	color: #787878;
}

.enerzona-dietaf-video {
	font-family: 'gothic_lt_bold';
	font-size: 1.5em;
	color: #A0C436;
	margin-top: 40px;
}


/* BLOG ENERZONA 01 */

.enerzonab01-catdesc {
	padding-bottom: 0 !important;
	margin-top: 0 !important;
}

.enerzonab01-catdesc h2 {
	font-family: 'gothic_lt_bold';
    font-size: 32px;
	color: rgb(160, 196, 54);
	text-align: left !important;
}

.enerzonab01-catdesc p {
	font-family: 'gothic_lt_std', Tahoma, sans-serif;
    font-size: 15px;
    line-height: 20px;
	color: #787878;
	text-align: left !important;
}

.enerzonab01-introimg {
	height: 300px;
	overflow: hidden;
	margin-top: 30px;
}

.enerzonab01-introimg img {
	width: 100%;
	height: auto;
}

.enerzonab01-atit {
	font-family: 'gothic_lt_std', Tahoma, sans-serif;
    color: rgb(160, 196, 54);
    font-weight: bold;
    font-size: 20px;
    margin-top: 80px;
}

.enerzonab01-atit a,
.enerzonab01-atit a:link,
.enerzonab01-atit a:visited,
.enerzonab01-atit a:active {
	font-family: 'gothic_lt_std', Tahoma, sans-serif !important;
    color: rgb(160, 196, 54) !important;
    font-weight: bold !important;
    font-size: 20px !important;
}

.enerzonab01-atit a:hover {
    color: rgb(160, 196, 54) !important;
    font-weight: bold !important;
}

.enerzonab01-introtext {
	font-family: 'gothic_lt_std', Tahoma, sans-serif;
    color: #737373;
    font-size: 15px;
    margin-top: 25px;
}

/* BLOG ENERZONA 2 */

.enerzonab2-blogcont {
	border-bottom: 1px solid #909090;
    padding-bottom: 15px !important;
}


.enerzonab2-blogitemb {
	height: 430px;
	overflow: hidden;
	margin-top: 15px;
}

.enerzonab2-blogitem {
	height: 550px;
	overflow: hidden;
	margin-top: 15px;
}

.enerzonab2-cattit {
	font-family: 'gothic_lt_bold';
	font-size: 50px;
	color: #006127;
    border-bottom: 1px solid #909090;
    padding-bottom: 0;
    text-transform: capitalize;
}

.enerzonab2-introimg {
	height: 270px;
	overflow: hidden;
}

.enerzonab2-introimg iframe {
	width: 100%;
	height: 270px;
}

.enerzonab2-introimg img {
	width: 100%;
	height: auto;
	transition: 0.4s;
}

.enerzonab2-introimg img:hover {
	transform: scale(1.1);
}

.enerzonab2-date {
    color: #006127;
    font-family: 'gothic_lt_std';
    font-size: 16px;    
    font-weight: bold;
    margin-top: 10px;
}

.enerzonab2-introtext {
	color: #006127;
    font-family: 'gothic_lt_std';
    font-size: 15px;   
}

.enerzonab2-tit {
	font-family: 'gothic_lt_bold';
    font-size: 28px;
    line-height: 30px;    
    color: #006127;
    padding: 15px 0;
}

.enerzonab2-tit a,
.enerzonab2-tit a:link,
.enerzonab2-tit a:active,
.enerzonab2-tit a:visited,
.enerzonab2-tit a:hover {
	color: #006127 !important;
}

/* ENERZONA BLOG 3 */

.enerzonac01-introimg {
	height: 300px;
	overflow: hidden;
	margin-top: 25px;
}

.enerzonac01-introimg img {
	height: auto;
	width: 110%;
}

.enerzonac2-date {
    color: #006127;
    font-family: 'gothic_lt_std';
    font-size: 14px;
    font-weight: bold;
    margin-top: 50px;
}

.enerzonac01-atit {
	font-family: 'gothic_lt_bold';
    font-size: 32px;
    color: #006127;
    margin-top: 10px;
}

.enerzonac01-atit a,
.enerzonac01-atit a:link,
.enerzonac01-atit a:visited,
.enerzonac01-atit a:active {
	color: #006127 !important;
}

.enerzonac01-atit a:hover {
    color: #006127 !important;
}

.enerz-endowntxt {
	font-family: 'gothic_lt_std', Tahoma, sans-serif;
    color: #787878;
    font-size: 13px;
    padding-bottom: 20px;
}

.enerz-endownlink {
	margin-top: 40px;
	padding-left: 25px;
}

.enerz-endownlink a,
.enerz-endownlink a:link,
.enerz-endownlink a:visited,
.enerz-endownlink a:active,
.enerz-endownlink a:hover {
	font-family: 'gothic_lt_bold';
    font-size: 32px;
    line-height: 40px;
    color: #737373 !important;
}

/* STATIC PAGE BLOG ARTICLE */
	
.enerzona-art-tit {
	font-family: 'gothic_lt_bold';
	font-size: 22px;
    line-height: 1.2em;
    color: #006127;
    border-bottom: 1px solid #ccc;
    padding: 25px 0 0 0;
}

.enerzona-art-tit span {
    font-family: 'gothic_lt_std', Tahoma, sans-serif;
    font-weight: bold;
    font-size: 13px;
    line-height: 24px;
    color: #000;
}

.enerzona-art-body {
	font-family: 'gothic_lt_std', Tahoma, sans-serif;
	font-size: 15px;
    line-height: 24px;
    margin-top: 25px;
    color: #000;
    overflow: hidden;
}

.enerzona-art-body img {
	max-width: 50% !important;
}

.enerzona-art-body ul {
	/*list-style: none;*/
	list-style-image: url(../../images/brand/enerzona/bg-circle-list.png);

}

/*
.enerzona-art-body ul li {
    padding: 4px 0 10px 28px;
    background: url(../../images/brand/enerzona/bg-circle-list.png) 0 0 no-repeat;
}
*/

.enerzona-art-body a,
.enerzona-art-body a:link,
.enerzona-art-body a:visited,
.enerzona-art-body a:active {
	color: #000 !important;
}

.enerzona-art-body a:hover {
	color: #000 !important;
	text-decoration: underline !important;
}

/* BOOK PAGE */

.enz-libri-cont {
	height: 500px;
	overflow: hidden;
	margin-top: 25px;
}

.enz-libri-tit,
.enz-libri-tit a,
.enz-libri-tit a:link,
.enz-libri-tit a:active,
.enz-libri-tit a:visited,
.enz-libri-tit a:hover {
	font-family: 'gothic_lt_bold';
    font-size: 28px;
    color: #006127 !important;
    text-transform: uppercase;
}

.enz-libri-desc,
.enz-libri-desc a,
.enz-libri-desc a:active,
.enz-libri-desc a:visited,
.enz-libri-desc a:hover {
	font-family: 'gothic_lt_std', Tahoma, sans-serif;
    font-size: 16px;
    line-height: 22px;
    color: #787878 !important;
}

.enz-libri-tits {
	font-family: 'gothic_lt_std', Tahoma, sans-serif;
	color: #006127;
	font-size: 12px;
	border: 1px solid #006127;
	padding: 3px 15px;
	margin-top: 10px;
	display: inline-block;
}

/* CUSTOM MOBILE */

@media screen and (min-width: 280px) and (max-width: 550px) {
	.omega3-atop {
		display: block;
		margin-top: 0 !important;
		width: 100px !important;
		height: 40px !important;
	}

	.omega3-toph1 {
		font-family: 'gothic_lt_bold';
		border-top-style: dashed;
		border-top-width: 2px;
		border-top-color: #8cc741;
		border-bottom: 2px solid #8cc741;
		margin-top: 10px;
		margin-bottom: 6px;
		padding-top: 10px;
		padding-bottom: 10px;
		text-transform: uppercase;
		font-size: 30px !important;
		color: #8cc741;
		display: inline-block;
		height: 100px !important;
	}

	.omega3-flacone {

	}

	.omega3-flacone img {
		width: 100%;
		height: auto;
		margin-top: -50px !important;
	}

	.omega-topdesc {
		font-family: 'gothic_lt_std';
		font-size: 14px !important;
		text-align: left !important;
		color: #000;
		margin-top: 10px !important;
	}

	.enerzona-omega3-underbanner {
	    background-image: url('../../images/brand/enerzona/white-mask-bottom-right.png');
	    background-position: center top;
	    background-repeat: no-repeat;
	    background-size: 100% auto;
	    height: 700px !important;
	    margin-top: -30px !important;
	    position: relative;
	    border-bottom: 70px solid #a0cc33;
	}

	.enerzona-dietaf-video iframe {
		width: 100%;
		max-width: 300px !important;
		height: 230px !important;
		clear: both;
	}

	.enerzonab2-tit {
		font-family: 'gothic_lt_bold';
	    font-size: 26px !important;
	    line-height: 28px !important;    
	    color: #006127;
	    padding: 15px 0;
	}

	.enerzonab2-introimg {
		height: 225px !important;
		overflow: hidden;
	}

	.enerzonab2-introimg iframe {
		height: 225px !important;
		width: 100%;
	}

	.enerzonab2-cattit {
		font-family: 'gothic_lt_bold';
		font-size: 35px;
		color: #006127;
	    border-bottom: 1px solid #909090;
	    padding-bottom: 10px;
	}

	.enerzonac01-introimg img {
		height: auto;
		width: 100% !important;
	}

	.enerzonac01-introimg {
		height: 200px !important;
		overflow: hidden;
		margin-top: 15px;
	}

	.enerzona-art-body iframe, .enerzona-art-body embed {
		width: 100%;
		height: 280px !important;
		display: block;
		margin: 25px auto;
	}
}

/* MOBILE */

@media screen and (max-width: 767px) {
	.erner-tith2 {
		font-size: 35px !important;
	}

	.enerzona-ricette-back-left {
		display: none;
	}

	.enerzona-ricette-back-right {
		background-image: url('../../images/brand/enerzona/enerzona-home-ricette-back.png');
	    background-position: center center;
	    background-repeat: no-repeat;
	    background-size: auto 465px;
	    height: 370px;
	    overflow: hidden;
	    width: 100%;
	}

	.enerzona-ricette-cont {
		width: 100%;
		height: 450px;
		overflow: hidden;
	}

	.enerzona-pdf-down {
		background-image: url('../../images/brand/enerzona/enerzona-pdf-01_new2.png');
	    background-position: center center;
	    background-repeat: no-repeat;
	    background-size: cover;
	    height: 500px;
	    position: relative;
	    margin-top: 25px;
	}

	.enerzona-greenboxen {
		width: 100%;
		position: absolute;
		height: 150px;
		left: 0;
		bottom: 0;
		background-color: #a0cc33;
	}

	.enerzona-greenboxen p {
		font-size: 20px;	
	    color: #fff;
	    font-family: 'Droid Serif', serif;
	    text-transform: uppercase;
	    margin: 0 0 0 0;
	    padding: 20px 10px !important;
	}

	.enerzona-greenboxen span {
		width: 100%;
		text-align: center;		
	}

	.enerzona-greenbox {
		width: 100%;
		position: absolute;
		height: 150px;
		left: 0;
		bottom: 0;
		background-color: #a0cc33;
	}

	.enerzona-greenbox p {
		font-size: 25px;	
	    color: #fff;
	    font-family: 'Droid Serif', serif;
	    text-transform: uppercase;
	    margin: 0 0 0 0;
	    padding: 25px 10px !important;
	}

	.enerzona-greenbox span {
		width: 100%;
		text-align: center;		
	}

	.enerzona-barry-home-cont {
		padding-left: 0 !important;
	}

	.enerzona-barry-home-tit {
		font-family: 'gothic_lt_bold';
		font-size: 35px;
		color: #096129;
		margin-top: 25px;	
	}

	.enerzona-barry-home-titben {
		font-family: 'Droid Serif', serif;
		text-transform: uppercase;
		font-size: 40px;
		color: #096129;
		margin-top: 25px;
		text-decoration: underline;	
	}

	.enerzona-barry-home-titb {
		font-family: 'Droid Serif', serif;
		text-transform: uppercase;
		font-size: 40px;
		color: #096129;
		margin-top: -20px;	
	}

	.enerzona-barry-home-txt {
		font-family: 'gothic_lt_std';
		font-size: 16px;
		line-height: 20px;
		color: #656565;
		padding: 10px 10px !important;	
	}

	.enerzona-home-bottoma {
		text-align: center !important;
	}

	.enerzona-artslide-cont {
		width: 95%;
		margin: 20px 2.5% 0 2.5%;
	}

	.enerzona-artslide-img {
		width: 80%;
		margin: 0 10%;
		height: 190px;
		overflow: hidden;
	}

	.enerzona-artslide-img img {
		width: 100%;
		height: auto;
	}

	.enerzona-artslide-btn {
		width: 85%;
		margin-left: 7.5%;
		padding: 15px 35px 5px 35px;
		background: #a0cc33;
	    margin-top: 0;
	    text-transform: uppercase;
	    font-size: 20px;
	    color: #ffffff;
	    font-family: 'gothic_lt_bold';
	    line-height: 20px;
	    text-align: center;
	}

	.enerzona-artslide-desc {
	    background: #fff;
	    font-family: 'Droid Serif', serif;
	    height: 100%;
	    font-size: 22px;
	    color: #096129;
	    padding: 5px 15px;
	    display: block;
	    text-align: center;
	    line-height: 24px;
	    margin-top: 25px;
	}

	.enerzona-artslide-link {
		width: 100%;
		text-align: center;
		margin-top: 10px;
	}

	.carousel-control.left,
	.carousel-control.right {
		background-image: none !important;
	}

	.enerzona-btn-slider img {
		margin-top: 65px !important;
	}

	.omega3-blog-img {
		height: auto;
		overflow: hidden;
		text-align: center;
	}

	.omega3-blog-img img {
		width: 100%;
		max-width: 280px;
		height: auto;
		margin: 0 2.5%;
	}

	.omega3-blog-tit {
		font-family: 'gothic_lt_bold';
		font-size: 16px;
		color: #A0CC33;
		text-align: center;
		margin-top: 15px;
	}

	.omega3-blog-desc {
		font-family: 'gothic_lt_std', Tahoma, sans-serif;
		font-size: 16px;
		color: #787878;
		text-align: center;
	}

	.omega3-blog-link {
		margin-top: 5px;
		text-align: center;
	}

	.omega3-blog-link a,
	.omega3-blog-link a:link,
	.omega3-blog-link a:visited,
	.omega3-blog-link a:active {
	    color: #2e6740 !important;
	    font-size: 15px;
	    text-align: left;
	    font-weight: 600;
	    font-family: 'gothic_lt_std';
	}

	.omega3-blog-link a:hover {
		color: #2e6740 !important;
		text-decoration: underline !important;
	}

	.omega3-blog-contd {
		padding: 0 20px;
		height: auto;
		overflow: hidden;
	}

	.enerzona-omega3-underbanner {
	    background-image: url('../../images/brand/enerzona/white-mask-bottom-right.png');
	    background-position: center top;
	    background-repeat: no-repeat;
	    background-size: 100% auto;
	    height: 800px;
	    margin-top: -50px;
	    position: relative;
	    border-bottom: 70px solid #a0cc33;
	}

	.omega3-bllcont {
		width: 100%;
		height: auto !important;
		background-color: #0c622c;
		clear: both;
		margin-top: -20px !important;
		padding: 30px 25px;
	}

	.omega3-bll {
		width: 100% !important;
		float: initial !important;
		height: auto !important;
		margin-top: 0 !important;
		overflow: hidden;
		background-size: none !important;
	    background-image: none !important;
	    transition: none !important;
	}

	.omega3-desc p {
		font-family: 'gothic_lt_std';
		font-size: 18px !important;
		color: #787878;
	}

	.omega3spec-desctit {
		font-family: 'gothic_lt_std';
		color: rgb(109, 110, 112);
		font-size: 25px !important;
		font-weight: bold;
		margin-top: 20px !important;
	}

	.omega3spec-desc {
		font-family: 'gothic_lt_std';
		font-size: 20px !important;
		color: rgb(109, 110, 112);
		margin-top: 15px;
	}

	.omega3spec-clogo img {
		width: 100%;
		max-width: 100px !important;
		height: auto;
	}

	.omega3-spec-prod img {
		margin-top: 20px !important;
	}

	.omega3rx-tit {
		font-family: 'gothic_lt_bold';
	    font-size: 35px !important;
	    color: #006127;
	    border-bottom: 1px solid #909090;
	    text-align: center !important;
	}

	.enerzona-dietaf-video iframe {
		width: 100%;
		max-width: 420px;
		height: 300px;
		clear: both;
	}

	.enerzonab2-cattit {
		padding-bottom: 0 !important;
	}

	.enerzonab2-blogitemb,
	.enerzonab2-blogitem {
		height: auto !important;
		overflow: hidden;
	}

	.enerzona-art-body iframe, .enerzona-art-body embed {
		width: 100%;
		height: 320px;
		display: block;
		margin: 25px auto;
	}
}

/* TABLET */

@media screen and (min-width: 768px) and (max-width: 991px) {
	.enerzona-ricette-back-left {
		display: none;
	}

	.enerzona-ricette-back-right {
		background-image: url('../../images/brand/enerzona/enerzona-home-ricette-back.png');
	    background-position: center center;
	    background-repeat: no-repeat;
	    background-size: auto 465px;
	    height: 450px;
	    overflow: hidden;
	    width: 35%;
	    float: left;
	}

	.enerzona-ricette-cont {
		width: 65%;
		float: left;
		height: 465px;
		overflow: hidden;		
	}

	.enerzona-pdf-down {
		background-image: url('../../images/brand/enerzona/enerzona-pdf-01_new2.png');
	    background-position: center center;
	    background-repeat: no-repeat;
	    background-size: cover;
	    height: 550px;
	    margin-top: 25px;
	}

	.enerzona-greenboxen {
		width: 45%;
		position: relative;
		height: 280px;
		margin: 130px 0 0 0;
		background-color: #a0cc33;
	}

	.enerzona-greenboxen p {
		font-size: 28px;	
	    color: #fff;
	    font-family: 'Droid Serif', serif;
	    text-transform: uppercase;
	    margin: 0 0 0 0;
	    padding: 75px 10px 0 10px !important;
	}

	.enerzona-greenboxen span {
		position: absolute;
		width: 100%;
		text-align: center;
		bottom: 5px;
		left: 0;
	}

	.enerzona-greenbox {
		width: 45%;
		position: relative;
		height: 280px;
		margin: 130px 0 0 0;
		background-color: #a0cc33;
	}

	.enerzona-greenbox p {
		font-size: 35px;	
	    color: #fff;
	    font-family: 'Droid Serif', serif;
	    text-transform: uppercase;
	    margin: 0 0 0 0;
	    padding: 90px 10px 0 10px !important;
	}

	.enerzona-greenbox span {
		position: absolute;
		width: 100%;
		text-align: center;
		bottom: 5px;
		left: 0;
	}

	.enerzona-barry-home-cont {
		padding-left: 35px !important;
	}

	.enerzona-barry-home-tit {
		font-family: 'gothic_lt_bold';
		font-size: 40px;
		color: #096129;
		margin-top: 125px;	
	}

	.enerzona-barry-home-titben {
		font-family: 'Droid Serif', serif;
		text-transform: uppercase;
		font-size: 45px;
		color: #096129;
		margin-top: 125px;
		text-decoration: underline;
	}

	.enerzona-barry-home-titb {
		font-family: 'Droid Serif', serif;
		text-transform: uppercase;
		font-size: 45px;
		color: #096129;
		margin-top: -20px;	
	}

	.enerzona-barry-home-txt {
		font-family: 'gothic_lt_std';
		font-size: 16px;
		line-height: 20px;
		color: #656565;
		padding: 25px 80px 0 0 !important;	
	}

	.enerzona-home-bottoma {
		text-align: center !important;
	}

	.enerzona-artslide-cont {
		width: 65%;
		margin: 20px 17.5% 0 17.5%;
	}

	.enerzona-artslide-img {
		width: 100%;
		height: 225px;
		overflow: hidden;
	}

	.enerzona-artslide-img img {
		width: 100%;
		height: auto;
	}

	.enerzona-artslide-btn {
		width: 70%;
		margin-left: 15%;
		padding: 15px 35px 5px 35px;
		background: #a0cc33;
	    margin-top: 15px;
	    text-transform: uppercase;
	    font-size: 20px;
	    color: #ffffff;
	    font-family: 'gothic_lt_bold';
	    line-height: 20px;
	    text-align: center;
	}

	.enerzona-artslide-desc {
	    background: #fff;
	    font-family: 'Droid Serif', serif;
	    height: 100%;
	    font-size: 22px;
	    color: #096129;
	    padding: 5px 15px;
	    display: block;
	    text-align: center;
	    line-height: 24px;
	    margin-top: 25px;
	}

	.enerzona-artslide-link {
		width: 100%;
		text-align: center;
		margin-top: 10px;
	}

	.carousel-control.left,
	.carousel-control.right {
		background-image: none !important;
	}

	.enerzona-btn-slider img {
		margin-top: 100px !important;
	}

	.omega3-blog-img {
		max-width: 100%;
		height: 145px;
		overflow: hidden;
	}

	.omega3-blog-img img {
		width: auto;
		height: 100%;
	}

	.omega3-blog-tit {
		font-family: 'gothic_lt_bold';
		font-size: 13px;
		color: #A0CC33;
	}

	.omega3-blog-desc {
		font-family: 'gothic_lt_std', Tahoma, sans-serif;
		font-size: 13px;
		color: #787878;
	}

	.omega3-blog-link {
		margin-top: 0;
	}

	.omega3-blog-link a,
	.omega3-blog-link a:link,
	.omega3-blog-link a:visited,
	.omega3-blog-link a:active {
	    color: #2e6740 !important;
	    font-size: 12px;
	    text-align: left;
	    font-weight: 600;
	    font-family: 'gothic_lt_std';
	}

	.omega3-blog-link a:hover {
		color: #2e6740 !important;
		text-decoration: underline !important;
	}

	.omega3-blog-contd {
		height: 155px;
		overflow: hidden;
	}

	.enerzona-omega3-underbanner {
	    background-image: url('../../images/brand/enerzona/white-mask-bottom-right.png');
	    background-position: center top;
	    background-repeat: no-repeat;
	    background-size: 100% auto;
	    height: 700px;
	    margin-top: -60px;
	    position: relative;
	    border-bottom: 70px solid #a0cc33;
	}

	.omega3spec-desctit {
		font-family: 'gothic_lt_std';
		color: rgb(109, 110, 112);
		font-size: 25px !important;
		font-weight: bold;
		margin-top: 20px !important;
	}

	.omega3spec-desc {
		font-family: 'gothic_lt_std';
		font-size: 20px !important;
		color: rgb(109, 110, 112);
		margin-top: 15px;
	}

	.omega3-spec-prod img {
		margin-top: 20px !important;
		max-width: 400px;
		margin: 0 auto;
		display: block;
	}

	.enerzona-dietaf-video iframe {
		width: 100%;
		max-width: 640px;
		height: 360px;
		clear: both;
	}

	.enerzona-art-body iframe, .enerzona-art-body embed {
		width: 100%;
		height: 420px;
		display: block;
		margin: 25px auto;
	}
}

/* DESKTOP MEDIUM */

@media screen and (min-width: 992px) and (max-width: 1199px) {
    .enerzona-ricette-back-left,
	.enerzona-ricette-back-right {
		background-image: url('../../images/brand/enerzona/enerzona-home-ricette-back.png');
	    background-position: center center;
	    background-repeat: no-repeat;
	    background-size: auto 465px;
	    height: 430px;
	    overflow: hidden;
	    width: 31%;
	    float: left;
	}

	.enerzona-ricette-cont {
		width: 38%;
		float: left;
		height: 430px;
		overflow: hidden;
	}

	.enerzona-pdf-down {
		background-image: url('../../images/brand/enerzona/enerzona-pdf-01_new2.png');
	    background-position: center center;
	    background-repeat: no-repeat;
	    background-size: cover;
	    height: 550px;
	}

	.enerzona-greenboxen {
		width: 45%;
		position: relative;
		height: 280px;
		margin: 130px 0 0 0;
		background-color: #a0cc33;
	}

	.enerzona-greenboxen p {
		font-size: 26px;	
	    color: #fff;
	    font-family: 'Droid Serif', serif;
	    text-transform: uppercase;
	    margin: 0 0 0 0;
	    padding: 65px 10px 0 10px !important;
	}

	.enerzona-greenboxen span {
		position: absolute;
		width: 100%;
		text-align: center;
		bottom: 5px;
		left: 0;
	}

	.enerzona-greenbox {
		width: 45%;
		position: relative;
		height: 280px;
		margin: 130px 0 0 0;
		background-color: #a0cc33;
	}

	.enerzona-greenbox p {
		font-size: 30px;	
	    color: #fff;
	    font-family: 'Droid Serif', serif;
	    text-transform: uppercase;
	    margin: 0 0 0 0;
	    padding: 75px 10px 0 10px !important;
	}

	.enerzona-greenbox span {
		position: absolute;
		width: 100%;
		text-align: center;
		bottom: 5px;
		left: 0;
	}

	.enerzona-barry-home-cont {
		padding-left: 15px !important;
	}

	.enerzona-barry-home-tit {
		font-family: 'gothic_lt_bold';
		font-size: 35px;
		color: #096129;
		margin-top: 100px;	
	}

	.enerzona-barry-home-titben {
		font-family: 'Droid Serif', serif;
		text-transform: uppercase;
		font-size: 40px;
		line-height: 40px;
		color: #096129;
		margin-top: 100px;	
		text-decoration: underline;
	}

	.enerzona-barry-home-titb {
		font-family: 'Droid Serif', serif;
		text-transform: uppercase;
		font-size: 40px;
		line-height: 40px;
		color: #096129;
		margin-top: -20px;	
	}

	.enerzona-barry-home-txt {
		font-family: 'gothic_lt_std';
		font-size: 16px;
		line-height: 20px;
		color: #656565;
		padding: 15px 30px 0 0 !important;	
	}

	.enerzona-home-bottoma {
		text-align: center !important;
	}

	.enerzona-artslide-cont {
		width: 65%;
		margin: 20px 17.5% 0 17.5%;
	}

	.enerzona-artslide-img {
		width: 100%;
		height: 200px;
		overflow: hidden;
	}

	.enerzona-artslide-img img {
		width: 100%;
		height: auto;
	}

	.enerzona-artslide-btn {
		width: 70%;
		margin-left: 15%;
		padding: 15px 35px 5px 35px;
		background: #a0cc33;
	    margin-top: 5px;
	    text-transform: uppercase;
	    font-size: 20px;
	    color: #ffffff;
	    font-family: 'gothic_lt_bold';
	    line-height: 20px;
	    text-align: center;
	}

	.enerzona-artslide-desc {
	    background: #fff;
	    font-family: 'Droid Serif', serif;
	    height: 100%;
	    font-size: 22px;
	    color: #096129;
	    padding: 5px 15px;
	    display: block;
	    text-align: center;
	    line-height: 24px;
	    margin-top: 25px;
	}

	.enerzona-artslide-link {
		width: 100%;
		text-align: center;
		margin-top: 10px;
	}

	.carousel-control.left,
	.carousel-control.right {
		background-image: none !important;
	}

	.enerzona-btn-slider img {
		margin-top: 80px !important;
	}

	.omega3-blog-img {
		max-width: 100%;
		height: 145px;
		overflow: hidden;
	}

	.omega3-blog-img img {
		width: auto;
		height: 100%;
	}

	.omega3-blog-tit {
		font-family: 'gothic_lt_bold';
		font-size: 13px;
		color: #A0CC33;
	}

	.omega3-blog-desc {
		font-family: 'gothic_lt_std', Tahoma, sans-serif;
		font-size: 13px;
		color: #787878;
	}

	.omega3-blog-link {
		margin-top: 0;
	}

	.omega3-blog-link a,
	.omega3-blog-link a:link,
	.omega3-blog-link a:visited,
	.omega3-blog-link a:active {
	    color: #2e6740 !important;
	    font-size: 12px;
	    text-align: left;
	    font-weight: 600;
	    font-family: 'gothic_lt_std';
	}

	.omega3-blog-link a:hover {
		color: #2e6740 !important;
		text-decoration: underline !important;
	}

	.omega3-blog-contd {
		height: 155px;
		overflow: hidden;
	}

	.enerzona-omega3-underbanner {
	    background-image: url('../../images/brand/enerzona/white-mask-bottom-right.png');
	    background-position: center top;
	    background-repeat: no-repeat;
	    background-size: 100% auto;
	    height: 600px;
	    margin-top: -80px;
	    position: relative;
	    border-bottom: 70px solid #a0cc33;
	}

	.omega3rx-corpodesc {
		margin-top: 30px;
	}

	.omega3rx-corpodescp {
		margin-top: 200px;
	}

	.enerzona-dietaf-video iframe {
		width: 100%;
		max-width: 640px;
		height: 360px;
		clear: both;
	}

	.enerzonab2-introimg {
		height: 220px;
		overflow: hidden;
	}

	.enerzonab2-introimg iframe {
		height: 220px;
		width: 100%;
	}

	.enerzona-art-body iframe, .enerzona-art-body embed {
		width: 100%;
		height: 500px;
		margin: 25px 0;
	}
}

/* DESKTOP LARGE */

@media screen and (min-width: 1200px) {
	.enerzona-ricette-back-left,
	.enerzona-ricette-back-right {
		background-image: url('../../images/brand/enerzona/enerzona-home-ricette-back.png');
	    background-position: center center;
	    background-repeat: no-repeat;
	    background-size: auto 465px;
	    height: 450px;
	    overflow: hidden;
	    width: 29%;
	    float: left;
	}

	.enerzona-ricette-cont {
		width: 42%;
		float: left;
		height: 450px;
		overflow: hidden;
	}

	.enerzona-pdf-down {
		background-image: url('../../images/brand/enerzona/enerzona-pdf-01_new2.png');
	    background-position: center center;
	    background-repeat: no-repeat;
	    background-size: cover;
	    height: 550px;
	}

	.enerzona-greenboxen {
		width: 45%;
		position: relative;
		height: 280px;
		margin: 130px 0 0 0;
		background-color: #a0cc33;
	}

	.enerzona-greenboxen p {
		font-size: 28px;	
	    color: #fff;
	    font-family: 'Droid Serif', serif;
	    text-transform: uppercase;
	    margin: 0 0 0 0;
	    padding: 75px 10px 0 10px !important;
	}

	.enerzona-greenboxen span {
		position: absolute;
		width: 100%;
		text-align: center;
		bottom: 5px;
		left: 0;
	}

	.enerzona-greenbox {
		width: 45%;
		position: relative;
		height: 280px;
		margin: 130px 0 0 0;
		background-color: #a0cc33;
	}

	.enerzona-greenbox p {
		font-size: 35px;	
	    color: #fff;
	    font-family: 'Droid Serif', serif;
	    text-transform: uppercase;
	    margin: 0 0 0 0;
	    padding: 90px 10px 0 10px !important;
	}

	.enerzona-greenbox span {
		position: absolute;
		width: 100%;
		text-align: center;
		bottom: 5px;
		left: 0;
	}

	.enerzona-barry-home-cont {
		padding-left: 35px !important;
	}

	.enerzona-barry-home-tit {
		font-family: 'gothic_lt_bold';
		font-size: 40px;
		color: #096129;
		margin-top: 125px;	
	}

	.enerzona-barry-home-titben {
		font-family: 'Droid Serif', serif;
		text-transform: uppercase;
		font-size: 45px;
		color: #096129;
		margin-top: 125px;
		text-decoration: underline;	
	}

	.enerzona-barry-home-titb {
		font-family: 'Droid Serif', serif;
		text-transform: uppercase;
		font-size: 45px;
		color: #096129;
		margin-top: -20px;	
	}

	.enerzona-barry-home-txt {
		font-family: 'gothic_lt_std';
		font-size: 16px;
		line-height: 20px;
		color: #656565;
		padding: 25px 80px 0 0 !important;	
	}

	.enerzona-artslide-cont {
		width: 65%;
		margin: 20px 17.5% 0 17.5%;
	}

	.enerzona-artslide-img {
		width: 100%;
		height: 225px;
		overflow: hidden;
	}

	.enerzona-artslide-img img {
		width: 100%;
		height: auto;
	}

	.enerzona-artslide-btn {
		width: 70%;
		margin-left: 15%;
		padding: 15px 35px 5px 35px;
		background: #a0cc33;
	    margin-top: 15px;
	    text-transform: uppercase;
	    font-size: 20px;
	    color: #ffffff;
	    font-family: 'gothic_lt_bold';
	    line-height: 20px;
	    text-align: center;
	}

	.enerzona-artslide-desc {
	    background: #fff;
	    font-family: 'Droid Serif', serif;
	    height: 100%;
	    font-size: 22px;
	    color: #096129;
	    padding: 5px 15px;
	    display: block;
	    text-align: center;
	    line-height: 24px;
	    margin-top: 25px;
	}

	.enerzona-artslide-link {
		width: 100%;
		text-align: center;
		margin-top: 10px;
	}

	.carousel-control.left,
	.carousel-control.right {
		background-image: none !important;
	}

	.enerzona-btn-slider img {
		margin-top: 100px !important;
	}

	.omega3-blog-img {
		max-width: 100%;
		height: 145px;
		overflow: hidden;
	}

	.omega3-blog-img img {
		width: auto;
		height: 100%;
	}

	.omega3-blog-tit {
		font-family: 'gothic_lt_bold';
		font-size: 13px;
		color: #A0CC33;
	}

	.omega3-blog-desc {
		font-family: 'gothic_lt_std', Tahoma, sans-serif;
		font-size: 13px;
		color: #787878;
	}

	.omega3-blog-link {
		margin-top: 0;
	}

	.omega3-blog-link a,
	.omega3-blog-link a:link,
	.omega3-blog-link a:visited,
	.omega3-blog-link a:active {
	    color: #2e6740 !important;
	    font-size: 12px;
	    text-align: left;
	    font-weight: 600;
	    font-family: 'gothic_lt_std';
	}

	.omega3-blog-link a:hover {
		color: #2e6740 !important;
		text-decoration: underline !important;
	}

	.omega3-blog-contd {
		height: 155px;
		overflow: hidden;
	}

	.enerzona-omega3-underbanner {
	    background-image: url('../../images/brand/enerzona/white-mask-bottom-right.png');
	    background-position: center top;
	    background-repeat: no-repeat;
	    background-size: 100% auto;
	    height: 600px;
	    margin-top: -120px;
	    position: relative;
	    border-bottom: 70px solid #a0cc33;
	}

	.omega3rx-corpodesc {
		margin-top: 80px;
	}

	.omega3rx-corpodescp {
		margin-top: 280px;
	}

	.enerzona-dietaf-video iframe {
		width: 100%;
		max-width: 640px;
		height: 360px;
		clear: both;
	}

	.enerzona-art-body iframe, .enerzona-art-body embed {
		width: 100%;
		height: 500px;
		margin: 25px 0;
	}
}

/* CUSTOM EXTRA LARGE DESKTOP */

@media screen and (min-width: 1400px) {

	.omega3rx-corpodesc {
		margin-top: 100px !important;
	}

	.omega3rx-corpodescp {
		margin-top: 320px !important;
	}

}